<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="b8db6c95605d78a8" weblate-flags="read-only">
        <source>]</source>
        <target state="translated">]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">8</context>
        </context-group>
        <note from="developer">type: paragraph</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="1be9706689c44a42" weblate-flags="read-only">
        <source>Beast API Version</source>
        <target state="translated">Beast API Version</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">10</context>
        </context-group>
        <note from="developer">type: section title</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="462f74cd041b80bb" weblate-flags="read-only">
        <source>Beast maintains it's own API version, which is more fine-grained than the boost release.</source>
        <target state="translated">Beast maintains it's own API version, which is more fine-grained than the boost release.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">12</context>
        </context-group>
        <note from="developer">type: paragraph</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fb22854c3f956e95" weblate-flags="read-only">
        <source>It can be obtained as a string from the `BOOST_BEAST_VERSION` macro or a string through `BOOST_BEAST_VERSION_STRING`.</source>
        <target state="translated">It can be obtained as a string from the `BOOST_BEAST_VERSION` macro or a string through `BOOST_BEAST_VERSION_STRING`.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">15</context>
        </context-group>
        <note from="developer">type: paragraph</note>
      </trans-unit>
    </body>
  </file>
</xliff>
